Loading ...
Sorry, an error occurred while loading the content.

Re: [wpmac] Re: WP/Mac on Intel-based Macs

Expand Messages
  • Randy B. Singer
    ... I m sorry, but I do not. But if you would like I can send them to you and you can make them available for download. One thing though, if someone makes the
    Message 1 of 1 , May 12, 2006
    • 0 Attachment
      John Rethorst said:

      >> My recollection is that OS X 7.5 and 7.6 were somewhat unstable unless
      >> you added two extensions from Apple: PowerPC Interrupt Extension and
      >> Object Support Library. (Fortunately, I have these if anyone needs them.)
      >
      >Randy, do you have links to these files that I can add to the Links section
      >here?

      I'm sorry, but I do not. But if you would like I can send them to you
      and you can make them available for download.

      One thing though, if someone makes the mistake of installing OSL under OS
      8 or OS 9, it will drastically destabilize that Macintosh.






      Randy B. Singer
      Co-Author of: The Macintosh Bible (4th, 5th and 6th editions)

      Routine OS X Maintenance and Generic Troubleshooting
      http://www.macattorney.com/ts.html
    Your message has been successfully submitted and would be delivered to recipients shortly.